
* {
	margin: 0;
	padding: 0;
}

body {
	background: #662C14 url(images/img01.gif) repeat-x;
	text-align: justify;
	font: normal small Times New Roman,Times New Roman, Times New Roman, Sylfaen;
	color: #000;
}


/* Wrapper */

#wrapper {
	width: 750px;
	margin: 0 auto;
}

/* Content */

#content {
	background: #FFFFFF url(images/img04.gif) repeat-y;
}



#opis {
	font-size: 14px;
	color: #e3c682;
	margin-top: 4px;
	padding-bottom: 20px;
}

#title{
	width: 740px;
	height: 40px;
	padding: 20px 0px 0px 5px;
	color: #e3c682;
	background: url(images/pasktyt.jpg) no-repeat 10% 5px;
	text-align: center;
	font-size: 22px;
}

#title2 {
	font-size: 24px;
	text-align: center;
	color: #e3c682;
	margin-top: 5px;
}




#footer {
	background-image: url(/images/img05a.gif);
	background-repeat: no-repeat;
}

#footer p {
	margin: 0;
	padding: 5px 10px;
	font-size: xx-small;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

